Subject: Re: [PATCH] gnu: Remove an unnecessary test timeout for at-spi2-core

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Mon, 19 Aug 2024 00:36:59 +0200

Thanks!  Pushed as 58a839273d1e4fac2b3a0ec456aabdf82deaa124.

I tweaked the commit message to fit our norms, which mostly match 
the GNU ‘changelog’ style:

    gnu: at-spi2-core: Remove unnecessary test timeout.
    
    [Free-form blurb goes here, if you want, but more often than 
    not
     future readers are better served by a succinct code comment.]
    
    * gnu/packages/gtk.scm (at-spi2-core)[arguments]: Remove the
    ‘timeout’ argument from the test invocation.

Closing,

T G-R